.our-happy-client {
  padding-top: 31px;
  padding-bottom: 61px;
  background-color: #f2f1f1;

  .our-happy-client__container {
    max-width: 950px;
  }

  .our-happy-client__header {

    h2 {
      color: #828181;

      &:after {
        bottom: -9px;
        margin-bottom: 19px;
        background-color: #828181;
      }
    }

    p {
      color: #b7b3b3;
    }
  }

  .our-happy-client__gallery {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: baseline;
    margin-top: 55px;
    margin-bottom: 15px;

    .our-happy-client__item {
      width: 25%;
      margin-bottom: 44px;
      text-align: center;
    }

    .our-happy-client__logo {
      max-width: 174px;
      transition: 0.2s ease;

      &:hover {
        transform: translateY(-10px);
      }
    }
  }
}


/*
<section id="our-happy-client" class="our-happy-client">
  <div class="container our-happy-client__container">
    <header class="our-happy-client__header">
      <h2>our happy client</h2>
      <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
    </header>

    <div class="our-happy-client__gallery">
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-1.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-2.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-3.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-4.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-5.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-6.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-7.png"></a>
      </div>
      <div class="our-happy-client__item">
        <a class="our-happy-client__logo" href="#"><img src="images/client_logo-8.png"></a>
      </div>
    </div>

    <a href="#" class="button button--arrow-grey">See all client</a>
  </div>
</section>
*/
